zggev3.f(3)

NAME
zggev3.f

SYNOPSIS

  Functions/Subroutines
subroutine zggev3 (JOBVL, JOBVR, N, A, LDA, B, LDB, ALPHA, BETA, VL, LDVL, VR, LDVR, WORK, LWORK, RWORK, INFO)
ZGGEV3 computes the eigenvalues and, optionally, the left and/or right eigenvectors for GE matrices (blocked algorithm)

Author

Generated automatically by Doxygen for LAPACK from the source code.